Bug 1996630 - Fail to delete the first Authorized SSH Key input box on Advanced page
Summary: Fail to delete the first Authorized SSH Key input box on Advanced page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.10.0
Assignee: Matan Schatzman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-23 10:44 UTC by YaoJinbo
Modified: 2022-03-10 16:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-10 16:05:43 UTC
Target Upstream Version:


Attachments (Terms of Use)
Fail to delete the first Authorized SSH Key input box on Advanced page (147.46 KB, image/png)
2021-08-23 10:44 UTC, YaoJinbo
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10525 0 None open Bug 1996630: first ssh delete button is disabled on advanced wizard 2021-11-22 13:16:15 UTC
Github openshift console pull 9881 0 None None None 2021-08-25 11:17:22 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:06:24 UTC

Description YaoJinbo 2021-08-23 10:44:45 UTC
Created attachment 1816822 [details]
Fail to delete the first Authorized SSH Key input box on Advanced page

Description of problem:
Fail to delete the first Authorized SSH Key input box on Advanced page

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create VM with wizard and go to Advanced page
2.Input at least two SSH keys
3.Click the button next to the input box

Actual results:
The button next to the first input box is disabled and the first Authorized SSH key fail to delete

Expected results:
The first Authorized SSH Key success to delete

Additional info:

Comment 3 Guohua Ouyang 2021-08-31 07:49:21 UTC
The PR fixes bug https://bugzilla.redhat.com/show_bug.cgi?id=1996622, but not fixes this bug.

Comment 5 Guohua Ouyang 2021-12-06 08:18:35 UTC
verified on 4.10.0-0.ci-2021-12-05-113922

Comment 9 errata-xmlrpc 2022-03-10 16:05:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.